*,dd,dl,dt { margin:0;
	padding:0;
}
body { font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	line-height:24px;
	color:#575757;
	background:#F1F1F1 url(../images/inbg.jpg) repeat-x;
	letter-spacing:0.5px;
}
li { list-style:none;
	text-decoration:none;
}
a { text-decoration:none;
	color:#575757;
}
img { border:0;
}
.conent {position:relative;
	width:1005px;
	height:auto;
	margin:0 auto;
	padding:0;
	
}
.clear { clear:both;
	height:0;
	line-height:0;
	font-size:0;
}
.top { position:relative; 
	width:1005px;
	height:144px;
	border-bottom:1px solid #411201;
	margin:0 auto;
}
.logo { width:290px;	margin:0;
	padding:0;
	height:90px;
	float:left;
	 text-align:center;
	 padding-top:25px;

}
.logoad { width:380px;
	height:115px;
	float:left;
	margin:0;
	padding:0;
}
.logonew { width:315px;
	height:90px;
	float:left;
	margin:0;
	padding:0;
	padding-top:25px;
	padding-left:20px;
}
.logonew li a {
	padding-left:5px;
	padding-right:5px;
}
.logonew .buttona { border:1px solid #A5A5A5;
	height:18px;
	float:left;
	margin-top:5px;
}
.logonew li span { display:block;
	float:left;
	padding-left:10px;
	margin-top:5px;
}
.navgation { width:100%;
	height:29px;
	background:url(../images/navbg.gif) repeat-x;
}
.nav { clear:left; 
	width:835px;
	height:29px;
	background:url(../images/navbg.gif) repeat-x;
	padding-left:170px;
}
.nav a { display:block;
	float:left;
	padding-left:16px;
	padding-right:16px;
	line-height:29px;
}
#Layer1 { position:absolute;
	left:70px !important;
	left:180px;
	width:105px;
	height:73px;
	z-index:1;
	top:160px;
	margin-top:-73px;
}
* html #Layer1 { position:absolute;
	left:70px;
	width:105px;
	height:73px;
	z-index:1;
	top:160px;
	margin-top:-73px; 
} /* IE6 */
*+html #Layer1 { position:absolute;
	left:70px;
	width:105px;
	height:73px;
	z-index:1;
	top:160px;
	margin-top:-73px;
 } /* IE7 */
.main { width:896px;
	border:1px solid #CCCCCC;
	border-top:0px;
	background:#ffffff;
	padding:1px;
	height:auto;
	display:table;
	margin:0 auto;
}
.ada { width:646px;
	height:auto;
	float:left;
}
.adb { width:249px;
	float:left;
	padding-left:1px;
	height:auto;
}
.photo { width:896px;
	height:auto;
}
.photo dl { float:left;
	width:218px;
	height:auto;
	margin:0;
	padding:0;
	margin-top:10px;
}
.photo dl dd { text-align:center;
	margin:0;
	padding:0;
}
.photo .dll { padding-right:8px;
}
.services { clear:left;  
	width:892px;
	border:1px solid #CCCCCC;
	background:#ffffff;
	height:auto;
	display:table;
	margin:0 auto;
	margin-top:5px;
	padding-left:3px;
	padding-right:3px;
}
.services dl { width:172px;
	height:auto;
	margin:0;
	padding:0;
	padding:5px 3px;
	float:left;
}
.services dl dt { width:165px;
	height:24px;
	background:#DDDDDD;
	font-weight:bold;
	color:#000000;
	font-size:14px;
	padding-left:7px;
	letter-spacing:-1px;
	margin:0;
	margin-bottom:10px;
}
.services dl dd { background:url(../images/li.gif) no-repeat 9px 10px;
	line-height:24px;
	padding-left:23px;
}
.copyright {clear:left;  
	width:900px;
	height:80px;
	background:#F1F1F1;
	border-top:3px solid #ffffff;
	margin:0 auto;
}
.copy {
	width:590px;
	height:65px;
	float:left;
	padding-left:10px;
	padding-top:15px;
	font-size:11px;
}
.copyf { width:300px;
	height:60px;
	float:left;
	text-align:right;
	padding-top:20px;
}
.copyf a { padding-left:5px;
	padding-right:5px;
}



/*-----------------------------------------列表页面-----------------------------*/

.left { width:200px;
	float:left;
	height:auto;
	margin:0;
	padding:0;
	margin-top:2px;
	border-right:1px solid #cccccc;
	position:relative;
}
.left h3 { font-size:14px;
	padding-left:10px;
	height:30px;
	border-bottom:1px solid #cccccc;
	line-height:30px;
	color:#000000;
}
.left dl { margin:0;
	padding:0;
}
.left dl dt { font-size:12px;
	font-weight:bold;
	padding-left:15px;
	padding-top:5px;
}
.left dl dd { padding-left:25px;
	text-align:left;
	line-height:21px;
	font-size:11px;
}
.right { width:686px;
	height:auto;
	float:left;
	margin:0;
	padding:0;
	padding-left:8px;
	position:relative;
}
.right h3 { width:680px;
	height:30px;
	background:#DDDDDD;
	margin-top:2px;
	font-size:12px;
	line-height:30px;
	padding-left:6px;
}
.photoa { clear:left; 
	width:686px;
	height:auto;
	margin:0;
	padding:0;
	display:table;
}
.photoa dl { width:220px;
	margin:0;
	padding:0;
	padding-top:10px;
	text-align:center;
	padding-left:3px;
	padding-right:5px;
	float:left;
}
.photoa dt { margin:0;
	padding:0;
}
.photoa dd { margin:0;
	padding:0;
}
.photoa dt  img { line-height:0px;
	margin:0;
	padding:0;
	font-size:0px;
}

.page { width:670px;
	height:30px;
	border:1px solid #cccccc;
	background:#DDDDDD;
	margin:0;
	padding:0;
	margin-top:10px;
	text-align:right;
	line-height:30px;
	padding-right:10px;
}
.page a { padding-left:5px;
	padding-right:5px;
}
.page span { padding-left:5px;
	padding-right:5px;
	background:#DDDDDD;
}



/*-------------------------------------------分页------------------------------------*/
.pagetop { width:680px;
	height:auto;
	margin:0;
	padding:0;
	padding-top:8px;
	padding-left:6px;
}
.pagetop li {
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
.pagetop li dl { padding-left:30px;
}
.pagetop li dl dt { font-weight:bold;
	font-size:14px;
	line-height:30px;
}
.pagetop li dl dd { line-height:21px;
	font-size:11px;
}
.pagetop li dl dd span { font-weight:bold;
	font-size:12px;
}
.pagelist { clear:left; 
	width:670px;
	height:auto;
	margin:0;
	padding:0;
	padding-left:16px;
	padding-top:10px;
}
.pagelist a { padding-left:10px;
}
.pagedescription { clear:left;
	margin:0;
	padding:0;
	width:660px;
	height:auto;
	padding-left:26px;
	margin-top:20px;
}
.pagedescription  dt { font-size:13px;
	font-weight:bold;
	line-height:30px;
}
.pagedescription dd { line-height:21px;
	font-size:11px;
}
.pagedescription dd img { margin-top:25px;
}
.pageproducts { clear:left;
	width:686px;
	height:auto;
	margin:0;
	padding:0;
	margin-bottom:10px;
	padding-top:10px;
}
.pageproducts h3 { width:670px;
	height:30px;
	line-height:30px;
	padding-left:16px;
	font-size:14px;
	background:#dddddd;
	letter-spacing:-0.5px;
}
.pageproducts dl { width:171px;
	height:auto;
	float:left;
	line-height:21px;
	text-align:center;
}
.pageproducts dd { font-size:11px;
 }
 .pageproducts dd img { margin-top:2px;
 }
 
 /*--------------------------------------cart_right---------------------------*/
#cart_right { width:686px;
	height:auto;
	margin:0;
	padding:0;
	padding-top:15px;
}
#cart_right img { margin-right:10px;
}
.STYLE9 {
	font-size: 14px;
	font-weight: bold;
	color:#000000;
}
.STYLE10 {color: #CCCCCC; margin:10px;}
.STYLE11 {color:#666; text-decoration:underline;}
.sty12 { margin:0; 
	margin:0 33px;
}
#cart_right table { border:1px solid #ccc; margin-top:20px;}



/*---------------------------------------#check_right-------------------------------*/
#check_right { width:686px;
	height:auto;
	margin:0;
	padding:0;
	padding-top:15px;
}
#STYLE67 { color:#000000;
}
#check_right table { margin:0 auto;
}


/*--------------------------------------pay_right----------------------------------*/
#pay_right table { border:1px solid #ccc; margin-top:20px;}
#pay_right table td { padding-left:5px; padding-right:5px;}


/*---------------------------------------done_right-------------------------------*/
#done_right table tr td  a { color:#000000; font-weight:bold; margin-left:80px;}
#done_right table tr td  a:hover { color:#f00;}
.STYLE14 {
	color: #FF0000;
	font-weight: bold;
}
#done_right  h5 { margin:5px; font-size:16px;}
#done_right table td { padding-left:3px;}


/*---------------------------------register_right----------------------------------*/
#register_right { margin:0;
	padding:0;
	margin-top:15px;
}
#register_right table td { padding:5px 10px;}


/*---------------------------------login_right-----------------------------------*/
#login_right { margin:0;
	padding:0;
	margin-top:15px;
}
#login_right table td { padding-left:5px;}

/*---------------------------------account_right-----------------------------------*/
#account_right { margin:0;
	padding:0;
	margin-top:15px;
}
#account_right a { color:#000000; font-size:11px;}
#account_right a:hover { color:#FF0000; text-decoration:underline;}
#account_right table td { padding:2px 2px 0px 2px;}
.STYLE7 { font-size:14px;}


/*---------------------------------news----------------------*/
#news_right { margin-bottom:15px; margin-top:15px; padding-left:5px; padding-right:5px;}
#news_right p { line-height:18px;}
#news_right h4 {margin:3px 0;font-size:15px;}
#news_right h4 a { color:#000;}
#news_right h4 a:hover { color:#CC0000; }
.STYLE5 {color: #FF6600; font-size:14px; font-weight:bold;}
#tiao { float:right;}
#tiao  a { color:#000000; margin:0 5px;}
#tiao  a:hover { color:#FF0000}

/*-------------------------------------shipping_right--------------------------*/
#shipping_right { margin-top:15px; padding-right:5px; padding-left:5px;}
#shipping_right  p { text-indent:2em;}